/* Form */
input, input:focus {outline: none; box-shadow: none;}
.search-bar {--size: 46px; justify-content: flex-end;}
.search-bar form {display: flex; gap: 10px; justify-content: inherit;}
.search-bar form .sch-inp {height: var(--size); width: 554px; border-radius: var(--size); border: #ccc; background: #F6F6F6; padding: 0 2em; font-size: 16px; color: var(--gray1);}
.search-bar form .sch-inp::placeholder {opacity: .5;}
.search-bar form .sch-btn {height: var(--size); width: var(--size); border-radius: 50%; display: flex; align-items: center; justify-content: center; padding: 0; background: #ccc; color: #fff; font-size: 20px; flex-shrink: 0;}

.ag-form {--inp-height: 48px; --inp-gray1: #bfbfbf; --inp-gray2: #e8e8e8; --inp-gray3: #fcfcfc; --invalid1: var(--error); --invalid2: #fef6f6;}

.ag-form-notice {padding: 30px; background: var(--inp-gray3); border: 1px solid var(--inp-gray2); border-radius: 15px; margin-bottom: 40px; color: var(--gray1);}

.ag-form-foot {padding-top: 50px;}

.ag-form-table {width: 100%; font-size: 18px; table-layout: fixed;}
.ag-form-table colgroup {}
.ag-form-table colgroup .col--th {width: 154px;}
.ag-form-table colgroup .col--td {width: calc(100% - 154px);}
.ag-form-table tbody {}
.ag-form-table tbody tr {}
.ag-form-table tbody tr :where(th, td) {padding-block: 17px; vertical-align: top;}
.ag-form-table tbody tr th {padding-right: 17px;}
.ag-form-table tbody tr th .label {font-size: 19px; font-weight: 500; min-height: var(--inp-height); line-height: 1.5; display: flex; align-items: center; gap: .3em;}
.ag-form-table tbody tr th span.req {color: var(--sky-blue);}
.ag-form-table tbody tr td {}

.ag-inp {width: 100%;}
.ag-inp :where(input, textarea) {all: unset; font: inherit;}
.ag-inp input::placeholder, .ag-inp textarea::placeholder {opacity: .5;}
.ag-inp .inp-box {display: block; width: 100%; height: var(--inp-height); border: 1px solid var(--inp-gray2); background: var(--inp-gray3); border-radius: 5px; overflow: hidden;}
.ag-inp .inp-box textarea,
.ag-inp .inp-box .inp {display: block; width: 100%; height: 100%; font-size: 18px; padding: 0 1em; color: var(--gray1);}
.ag-inp .inp-box .inp--date {all: initial; display: flex; align-items: center; height: 100%; padding: 0 1em; font-size: 18px; color: var(--gray1);}
.ag-inp .inp-box:has(textarea) {height: 300px;}
.ag-inp .inp-box textarea {padding-block: 1em;}
.ag-inp .inp-error {display: block; padding-top: 1em; padding-left: 1em; color: var(--error); font-size: 16px;}
.ag-inp .inp-error:empty {display: none;}
.ag-inp .inp-notice {display: block; text-align: right; color: var(--inp-gray1);}

.ag-inp .radio-group {display: flex; justify-content: flex-start; flex-wrap: wrap; gap: 5px 30px;}
.ag-inp .radio-group .radio {position: relative; height: var(--inp-height);}
.ag-inp .radio-group .radio label {display: flex; align-items: center; gap: .8em; height: 100%; cursor: pointer;}
.ag-inp .radio-group .radio label input[type="radio"] {position: absolute; top: 50%; left: 0; z-index: -1; transform: translate(0, -50%); width: 0; height: 0;}
.ag-inp .radio-group .radio label .chck {width: 1.78em; aspect-ratio: 1 / 1; border-radius: 50%; border: 1px solid var(--inp-gray2); padding: 5px; background: var(--inp-gray3); flex-shrink: 0;}
.ag-inp .radio-group .radio label .chck::before {content: ''; display: block; width: 100%; height: 100%; border-radius: 50%; background: var(--sky-blue); opacity: 0;}
.ag-inp .radio-group .radio label input[type="radio"]:checked ~ .chck {border-color: var(--sky-blue); background: #fff;}
.ag-inp .radio-group .radio label input[type="radio"]:checked ~ .chck::before {opacity: 1;}
.ag-inp .radio-group .radio label .inp-box {width: 273px; margin-left: .5em; opacity: .5; pointer-events: none; cursor: initial;}
.ag-inp .radio-group .radio label input[type="radio"]:checked ~ .inp-box {opacity: 1; pointer-events: initial;}
.ag-inp .radio-group .radio label .label {color: var(--gray1); flex-shrink: 0;}

.ag-inp .checkbox-group {display: flex; justify-content: flex-start; flex-wrap: wrap; gap: 30px;}
.ag-inp .checkbox-group .checkbox {position: relative; height: var(--inp-height); }
.ag-inp .checkbox-group .checkbox label {display: flex; align-items: center; gap: .8em; height: 100%; cursor: pointer;}
.ag-inp .checkbox-group .checkbox label input {position: absolute; top: 50%; left: 0; z-index: -1; transform: translate(0, -50%); width: 0; height: 0;}
.ag-inp .checkbox-group .checkbox label .chck {width: 1.78em; aspect-ratio: 1 / 1; border-radius: 5px; border: 1px solid var(--inp-gray2); padding: 5px; background: var(--inp-gray3); flex-shrink: 0;}
.ag-inp .checkbox-group .checkbox label .chck::before {content: ''; display: block; opacity: 0; width: 100%; height: 60%; border-left: 3px solid var(--sky-blue); border-bottom: 3px solid var(--sky-blue); transform: translate(0, 15%) rotate(-45deg); box-sizing: border-box;}
.ag-inp .checkbox-group .checkbox label input:checked ~ .chck {border-color: var(--sky-blue); background: #fff;}
.ag-inp .checkbox-group .checkbox label input:checked ~ .chck::before {opacity: 1;}
.ag-inp .checkbox-group .checkbox label .inp-box {width: 300px; margin-left: .5em; opacity: .5; pointer-events: none; cursor: initial;}
.ag-inp .checkbox-group .checkbox label input[type="radio"]:checked ~ .inp-box {opacity: 1; pointer-events: initial;}
.ag-inp .checkbox-group .checkbox label .label {color: var(--gray1); flex-shrink: 0;}

.ag-file {--gap: 10px; display: flex; flex-direction: column; gap: var(--gap); width: 100%;}
.ag-file .file-row {width: 100%;}
.ag-file .inp-error {padding-top: var(--gap);}
.ag-file .file-box {position: relative; display: flex; gap: var(--gap); align-items: center; height: var(--inp-height); width: 100%;}
.ag-file .file-box input[type="file"] {position: absolute; top: 50%; left: 0%; z-index: -1; width: 0; height: 0; transform: translate(0, -50%);}
.ag-file .file-box label {display: flex; gap: var(--gap); width: 100%; height: 100%;}
.ag-file .file-box label .label {display: block; width: 100%; height: 100%; border: 1px solid var(--inp-gray2); background: var(--inp-gray3); border-radius: 5px; padding: 0 1em; line-height: var(--inp-height); display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; word-break: break-all;}
.ag-file .file-box label .label:empty::before {content: attr(data-placeholder); opacity: .4;}
.ag-file .file-box button {display: flex; align-items: center; justify-content: center; text-align: center; height: 100%; font-family: inherit; padding: 5px 15px; background: #ccc; color: #fff; border-radius: 5px; border: 1px solid var(--inp-gray2); flex-shrink: 0;}
.ag-file .file-box label .btn-find {width: 150px;}
.ag-file .file-box label .btn-cancel {width: auto; aspect-ratio: 1 / 1;}

.ag-form-indiv-policy {padding: 100px 0 0 0;}
.ag-form-indiv-policy .title {font-size: 26px; color: var(--navy); margin-bottom: 0.8em;}
.ag-form-indiv-policy .content {overflow: hidden auto; height: 500px; padding: 40px; background:  var(--inp-gray3); border: 1px solid  var(--inp-gray2); border-radius: 10px;}
.ag-form-indiv-policy .content::-webkit-scrollbar {background: transparent;}
.ag-form-indiv-policy .content::-webkit-scrollbar-thumb {background: var(--gray3);}
.ag-form-indiv-policy .checks {padding-top: 30px;}
.ag-form-indiv-policy .ag-inp {display: flex; justify-content: flex-end;}
.ag-form-indiv-policy .ag-inp .checkbox-group .checkbox label .label {color:  var(--inp-gray1); font-weight: 500;}
.ag-form-indiv-policy .ag-inp .checkbox-group .checkbox label input:checked ~ .label {color: var(--navy);}

.ag-inp--invalid .inp-box {border-color: var(--invalid1); background: var(--invalid2);}
.ag-inp--invalid .checkbox-group .checkbox label input:not(:checked) ~ .chck {border-color: var(--invalid1); background: var(--invalid2);}
.ag-inp--invalid .checkbox-group .checkbox label input:not(:checked) ~ .label {color: var(--invalid1);}

@media (hover: hover) {
  .search-bar form .sch-btn:hover {background: var(--sky-blue);}
  .ag-file .file-box button:hover {background: var(--gray2);}
}
@media screen and (max-width: 1399px) {
  .search-bar {--size: 40px;}

  .ag-form-notice {padding: 25px;}

  .ag-form-table {font-size: 17px;}
  .ag-form-table tbody tr th .label {font-size: 17px;}
  .ag-inp .inp-box textarea, .ag-inp .inp-box .inp {font-size: 16px;}
  .ag-inp .inp-error {font-size: 14px;}
  .ag-file .file-box label .btn-find {width: 100px;}
  .ag-inp .inp-notice {font-size: 15px;}
  .ag-form-indiv-policy .title {font-size: 22px;}
  .ag-form-indiv-policy .checks {padding-top: 20px;}
  .ag-form-indiv-policy {padding-top: 60px;}
}
@media screen and (max-width: 767px) {
  .ag-form-notice {padding: 20px;}
  .ag-form-table {font-size: 15px;}
  .ag-form-table colgroup {display: none;}
  .ag-form-table {display: block;}
  .ag-form-table :where(tbody, tr, th, td) {display: block;}
  .ag-form-table tbody tr {padding-block: 10px;}
  .ag-form-table tbody tr th {padding: 0 0 10px;}
  .ag-form-table tbody tr th .label {min-height: 0; font-size: 17px;}
  .ag-form-table tbody tr td {padding: 10px 0; padding-top: 0;}

  .ag-inp .radio-group {flex-direction: column;}
  .ag-inp .radio-group .radio label .chck {width: 1.4em; height: 1.4em; padding: 3px;}
  .ag-inp .checkbox-group .checkbox label .chck {width: 1.4em; height: 1.4em; padding: 3px;}

  .ag-form-indiv-policy .title {font-size: 20px;}
  .ag-form-indiv-policy .content {padding: 30px 20px;}
  .ag-form-indiv-policy .ag-inp .checkbox-group {flex-direction: column; gap: 0; align-items: flex-end; --inp-height: 40px;}
}



/* Paginations */
.paging {}
.paging__btn {width: 38px; height: 38px; border-radius: 10px;}
.paging__num {border: 1px solid #878787; font-size: 19px; color: #878787; font-weight: 700;}
.paging .paging__num.active {border: 2px solid var(--sky-blue); color: var(--sky-blue);}
.paging__controller .arrow {border-color: #878787; width: 12px; height: 12px;}
@media (hover: hover) {
  .paging .paging__num:not(.active):hover {border-color: var(--sky-blue); color: var(--sky-blue);}
  .paging__controller:hover .arrow {border-color: var(--sky-blue);}
}
@media screen and (max-width: 1399px) {
  .paging {gap: 6px;}
  .paging__btn {width: 32px; height: 32px;}
  .paging__num {font-size: 15px;}
  .paging__controller {width: 28px; height: 28px; padding: 0;}
  .paging__controller .arrow {width: 8px; height: 8px;}
}
@media screen and (max-width: 767px) {}

/* List */
.board-ls {border-top: 2px solid var(--sky-blue);}
.board-ls > li {border-bottom: 1px solid var(--gray3);}
.board-ls > li > a {display: grid; grid-template-columns: 70px 1fr 200px; padding: 15px 0; font-size: 19px;}
.board-ls > li > a .num {text-align: center; padding-inline: 5px; color: #878787;}
.board-ls > li > a .title {padding-inline: 5px 100px; font-weight: 600;}
.board-ls > li > a .date {text-align: right; color: var(--gray3);}

.board-nav-bar {border-bottom: 1px solid var(--gray3); margin-bottom: 90px;}
.board-nav-bar .categories {display: flex; font-size: 22px; gap: 1.3em;}
.board-nav-bar .categories a {position: relative; padding: .5em .2em; color: #878787;}
.board-nav-bar .categories a::after {content: ''; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px; background: var(--sky-blue); display: none;}
.board-nav-bar .categories a.active {color: var(--sky-blue); font-weight: 500;}
.board-nav-bar .categories a.active::after {display: block;}

.gall-ls--v {display: grid; grid-template-columns: repeat(4, 1fr); gap: 150px 20px;}
.gall-ls--v:has(.list-empty) {grid-template-columns: repeat(1, 1fr);}
.gall-ls--v > li > a .thumb {width: 100%; aspect-ratio: 1 / 1.47; border: 1px solid var(--gray3); border-radius: 10px; box-shadow: 5px 5px 15px rgb(0,0,0,.05); margin-bottom: 25px; display: flex; align-items: center; justify-content: center;}
.gall-ls--v > li > a .thumb .icon {display: flex; align-items: center; justify-content: center; width: 40%; min-width: 90px; aspect-ratio: 1 / 1; border-radius: 50%; background: var(--sky-blue); opacity: 0; transform: scale(.8); transition: opacity .4s, transform .4s var(--cubic-pop1);}
.gall-ls--v > li > a .thumb .icon svg {width: 30%; height: auto;}
.gall-ls--v > li > a .title {font-size: 19px; text-align: center; display: block; font-weight: 700;}

.gall-ls--h > li {border-bottom: 1px solid var(--gray3);}
.gall-ls--h > li > a {display: flex; align-items: center; gap: 40px; padding-block: 45px;}
.gall-ls--h > li > a .thumb {width: 315px; aspect-ratio: 16 / 9; border-radius: 10px; overflow: hidden; background-color: #f8f7f7; border: 1px solid var(--gray3); flex-shrink: 0;}
.gall-ls--h > li > a .content {display: flex; align-items: center; justify-content: space-between; width: 100%; gap: 50px;}
.gall-ls--h > li > a .content .wrap {display: flex; flex-direction: column;}
.gall-ls--h > li > a .content .wrap .tag {font-size: 20px; font-weight: 700; line-height: 1; color: var(--sky-blue); margin-bottom: 0.5em;}
.gall-ls--h > li > a .content .wrap .title {font-size: 30px; line-height: 1.3; font-weight: 700; margin-bottom: 1.5em;}
.gall-ls--h > li > a .content .wrap .date {font-size: 19px; font-weight: 500; line-height: 1; color: #878787;}
.gall-ls--h > li > a .content .ag-button {--base: #878787; --hover: #878787; flex-shrink: 0;}

.video-ls {display: grid; grid-template-columns: repeat(3, 1fr); gap: 70px 20px;}
.video-ls:has(.list-empty) {grid-template-columns: repeat(1, 1fr);}
.video-ls > li {}
.video-ls > li > a {display: flex; flex-direction: column; height: 100%;}
.video-ls > li > a .thumb {width: 100%; aspect-ratio: 16 / 9; border: 1px solid var(--gray3); border-radius: 10px; box-shadow: 5px 5px 15px rgb(0,0,0,.05);}
.video-ls > li > a .content {padding-top: 25px;}
.video-ls > li > a .content .title {font-size: 22px; font-weight: 600; line-height: 1.3;}
.video-ls > li > a .content .date {display: block; margin-top: 0.5em; color: #878787; font-size: 18px;}

.list-empty {padding: 30px;} 
.list-empty .inner {display: flex; align-items: center; justify-content: center; font-size: 20px; color: var(--gray2); font-weight: 500; text-align: center; min-height: 300px; border: 1px solid var(--gray4);} 

@media (hover: hover) {
  .board-ls > li > a:hover {background: #fafcfd;}

  .gall-ls--v > li > a:hover .thumb {opacity: .7;}
  .gall-ls--v > li > a:hover .thumb .icon {opacity: 1; transform: scale(1);}
  .gall-ls--v > li > a:hover .title {color: var(--sky-blue);}

  .gall-ls--h > li > a:hover .thumb,
  .gall-ls--h > li > a:hover .content .wrap {opacity: .7;}
  .gall-ls--h > li > a:hover .content .ag-button {background: var(--sky-blue);}

  .video-ls > li > a:hover .thumb {opacity: .7;}
  .video-ls > li > a:hover .title {color: var(--sky-blue);}
}
@media screen and (max-width: 1399px) {
  .board-ls > li > a {font-size: 16px; grid-template-columns: 70px 1fr 150px;}

  .board-nav-bar {margin-bottom: 40px;}
  .board-nav-bar .categories {font-size: 18px;}

  .gall-ls--v {grid-template-columns: repeat(3, 1fr); gap: 70px 20px;}
  .gall-ls--v > li > a {display: flex; flex-direction: column; height: 100%;}
  .gall-ls--v > li > a .thumb {margin-bottom: 15px;}
  .gall-ls--v > li > a .title {font-size: 17px;}

  .gall-ls--h > li > a {gap: 25px; padding-block: 35px;}
  .gall-ls--h > li > a .thumb {width: 215px;}
  .gall-ls--h > li > a .content .wrap .tag {font-size: 17px;}
  .gall-ls--h > li > a .content .wrap .title {font-size: 22px;}
  .gall-ls--h > li > a .content .wrap .date {font-size: 16px;}

  .video-ls {grid-template-columns: repeat(3, 1fr); gap: 40px 15px;}
  .video-ls > li > a .content {padding-top: 15px;}
  .video-ls > li > a .content .title {font-size: 18px;}
  .video-ls > li > a .content .date {font-size: 15px;}

  .list-empty {padding: 20px;} 
  .list-empty .inner {font-size: 18px;}  
}
@media screen and (max-width: 767px) {
  .board-ls > li > a {font-size: 15px; grid-template-columns: 40px 1fr 90px;}
  .board-ls > li > a .title {padding-right: 30px;}
  .board-ls > li > a .date {font-size: 13px;}

  .board-nav-bar {margin-bottom: 30px;}
  .board-nav-bar .categories {font-size: 16px;}

  .gall-ls--v {grid-template-columns: repeat(2, 1fr); gap: 50px 10px;}
  .gall-ls--v > li > a .thumb { margin-bottom: 15px;}
  .gall-ls--v > li > a .title {font-size: 14px; padding-inline: 10px;}

  .gall-ls--h {display: grid; grid-template-columns: repeat(1, 1fr); gap: 50px 15px;}
  .gall-ls--h > li > a {flex-direction: column; align-items: stretch;}
  .gall-ls--h > li > a .thumb {width: 100%;}
  .gall-ls--h > li > a .content {flex-direction: column; gap: 30px;}
  .gall-ls--h > li > a .content .wrap {width: 100%; padding-inline: 15px;}
  .gall-ls--h > li > a .content .wrap .tag {font-size: 14px;}
  .gall-ls--h > li > a .content .wrap .title {font-size: 16px;}
  .gall-ls--h > li > a .content .wrap .date {font-size: 13px;}
  .gall-ls--h > li > a .content .ag-button {padding: .8em 1.4em; border-radius: 10px;}

  .video-ls {grid-template-columns: repeat(2, 1fr); gap: 40px 5px;}
  .video-ls > li > a .content .title {font-size: 15px;}
  .video-ls > li > a .content .date {font-size: 13px;}

  .list-empty {padding: 15px;} 
  .list-empty .inner {font-size: 16px;}  
}

/* View */
.subpage:has(.board-view) .sp-head {padding-bottom: 50px;}
.board-view {}
.board-view .head {text-align: center; padding-bottom: 45px; border-bottom: 1px solid #bfbfbf; margin-bottom: 70px;}
.board-view .head .subject {font-size: 40px; margin-bottom: 0.6em;}
.board-view .head .info {display: flex; flex-wrap: wrap; justify-content: center; color: #BFBFBF; font-size: 18px; font-weight: 500;}
.board-view .head .info > li {display: flex; align-items: center;}
.board-view .head .info > li:not(:last-child)::after {content: ''; display: block; width: 1px; height: .9em; background: #e8e8e8; margin: 0 1.5em;}
.board-view .body {padding-bottom: 45px; border-bottom: 1px solid #e8e8e8;}
.board-view .view-paging {margin-bottom: 30px;}
.board-view .view-paging a {display: flex; align-items: center; gap: 1em; padding-block: 20px; border-bottom: 1px solid #e8e8e8;}
.board-view .view-paging a.disabled {pointer-events: none; opacity: .5;}
.board-view .view-paging a .tag {display: flex; align-items: center; flex-shrink: 0; color: var(--sky-blue); gap: 1em; font-weight: 500;}
.board-view .view-paging a .tag::after {display: block; content: ''; width: 1px; height: 0.9em; background: #bfbfbf;}
.board-view .view-paging a .tag .arrow {border-color: var(--sky-blue); flex-shrink: 0;}
.board-view .view-paging a.prev .tag .arrow {transform: translate(0, 15%) rotate(-45deg);}
.board-view .view-paging a.next .tag .arrow {transform: translate(0, -15%) rotate(135deg);}
.board-view .view-paging a .tit {width: 100%;}
.board-view .board-downloads {padding-block: 30px; border-bottom: 1px solid #e8e8e8; display: flex; flex-direction: column; gap: 5px;}
.board-view .board-downloads > li {}
.board-view .board-downloads > li a {display: flex; align-items: center; gap: 1em; font-size: 20px;}
.board-view .board-downloads > li a .icon {display: flex; align-items: center; justify-content: center; text-align: center; gap: 0.5em; background: var(--sky-blue); color: #fff; padding: 0.5em 1em 0.5em 0.7em; border-radius: 5px; font-size: 0.8em;}
.board-view .board-downloads > li a .icon svg {width: 20px; height: auto;}

@media (hover: hover) {
  .board-view .board-downloads > li a:hover {opacity: 0.8;}
  .board-view .view-paging a:hover {opacity: .5;}
}

@media screen and (max-width: 1399px) {
  .board-view .head .subject {font-size: 27px;}
  .board-view .head {padding-bottom: 25px; margin-bottom: 50px;}
  .board-view .head .info {font-size: 16px;}
  .board-view .view-paging a {padding-block: 15px; font-size: 16px;}
  .board-view .board-downloads > li a {font-size: 16px;}
}
@media screen and (max-width: 767px) {
  .board-view .head .subject {font-size: 22px;}
  .board-view .head {padding-bottom: 15px; margin-bottom: 30px;}
  .board-view .head .info {font-size: 14px;}
  .board-view .view-paging a {padding-block: 10px; font-size: 14px;}
  .board-view .view-paging a .tag {padding-left: 5px;}
  .board-view .view-paging a .tag::after {display: none;}
  .board-view .board-downloads > li a .icon {padding-inline: 0.6em;}
  .board-view .board-downloads > li a .icon i {display: none!important;}
}



/* FAQ */
#faq .search-bar {margin-bottom: 80px;}
#faq .categories {display: flex; justify-content: center;}
#faq .categories .dropdown {position: relative; margin: 0 auto; text-align: center; margin-bottom: 25px;}
#faq .categories .dropdown--label {color: var(--sky-blue); font-size: 35px; display: flex; align-items: center; gap: .8em; font-weight: 600; justify-content: center; width: 100%;}
#faq .categories .dropdown--label .arrow {flex-shrink: 0; border-width: 2px; border-color: var(--sky-blue); width: 0.5em; height: 0.5em; margin-top: -0.3em;}
#faq .categories .dropdown--option-wrap {position: absolute; min-width: 300px; padding-top: 20px; transform: translate(-50%); top: 100%; left: 50%; display: none;}
#faq .categories .dropdown--options {width: 100%; padding-block: 20px; background: #fff; border-radius: 20px; border: 1px solid #efefef; box-shadow: 0 0 20px rgb(0,0,0,.05);}
#faq .categories .dropdown--options li a {display: block; padding-inline: 1em; font-size: 20px; padding-block: 6px; color: var(--gray1); line-height: 1.4;}
#faq .categories .dropdown.active .dropdown--option-wrap {display: block;}

.faq-ls {border-top: 2px solid var(--sky-blue); --col-1: 100px; --col-2: calc(100% - 200px); --col-3: 100px; width: 100%;}
.faq-ls .list-empty {padding: 0;}
.faq-ls .list-empty .inner {border-top: none; border-inline: none;}
.faq-ls--item {width: 100%; border-bottom: 1px solid #E8E8E8;}
.faq-ls--item .question {display: grid; align-items: center; grid-template-columns: var(--col-1) var(--col-2) var(--col-3); width: 100%; padding: 20px 0; font-size: 19px;}
.faq-ls--item .question .tag {color: #878787; font-weight: 700;}
.faq-ls--item .question .cont {display: flex; align-items: flex-start; gap: 1em; text-align: left; line-height: 1.5; width: 100%;}
.faq-ls--item .question .cont .ca {flex-shrink: 0; border: 1px solid var(--sky-blue); border-radius: 100px; font-size: 1em; display: flex; align-items: center; justify-content: center; color: var(--sky-blue); padding: 0 1em; height: 1.5em;}
.faq-ls--item .question .cont .tit {display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all;}
.faq-ls--item .question .ico-box {display: flex; justify-content: flex-end;}
.faq-ls--item .question .ico-box .ico {width: 32px; aspect-ratio: 1 / 1; display: flex; align-items: center; justify-content: center; border-radius: 5px; border: 1px solid #ccc;}
.faq-ls--item .question .ico-box .ico .arrow {border-color: #ccc; border-width: 2px; width: 30%; height: 30%; margin-bottom: 0.2em;}
.faq-ls--item .answer {display: grid; grid-template-columns: var(--col-1) 1fr; width: 100%; background: #F6F6F6; padding: 30px 0; display: none;}
.faq-ls--item .answer .content {grid-column: 2 / 3; padding-right: 30px;}
.faq-ls--item .answer .content * {font-size: inherit!important;}
.faq-ls--item.active .question .cont .tit {white-space: initial; text-overflow: none;}
.faq-ls--item.active .question .ico-box .ico {transform: rotate(180deg);}
.faq-ls--item.active .answer {display: grid;}

#faq .load-btn {display: flex; justify-content: center; width: 100%; padding: 20px; color: #BFBFBF; gap: 1em; font-size: 19px;}
#faq .load-btn.disabled {pointer-events: none; opacity: .5;}
#faq .load-btn .arrow {border-color: #bfbfbf; width: 0.5em; height: 0.5em; margin-top: 0.18em;}

#faq .faq-foot {border-bottom: 2px solid var(--gray4);}

@media (hover: hover) {
  #faq .categories .dropdown--options li a:hover {color: var(--sky-blue); opacity: .8; font-weight: 600;}
  #faq .load-btn:hover {color: var(--sky-blue); background: #f9f8f7;}
  #faq .load-btn:hover .arrow {border-color: var(--sky-blue);}
}
@media screen and (max-width: 1399px) {
  #faq .search-bar {margin-bottom: 50px;}
  #faq .categories .dropdown {margin-bottom: 15px;}
  #faq .categories .dropdown--label {font-size: 24px;}
  #faq .categories .dropdown--option-wrap {padding-top: 10px;}
  #faq .categories .dropdown--options li a {font-size: 18px;}

  .faq-ls {--col-1: 70px; --col-2: calc(100% - 140px); --col-3: 70px;}
  .faq-ls--item .question {font-size: 16px;}
  .faq-ls--item .answer {font-size: 15px;}

  #faq .load-btn {font-size: 17px; padding: 15px;}
}
@media screen and (max-width: 767px) {
  #faq .search-bar {margin-bottom: 30px;}

  #faq .categories .dropdown {margin-bottom: 10px; width: 100%;}
  #faq .categories .dropdown--label {font-size: 18px; width: 100%; justify-content: space-between;}
  #faq .categories .dropdown--option-wrap {padding-top: 0px; width: 100%;}
  #faq .categories .dropdown--options {width: 100%; border-radius: 5px; padding-block: 10px;}
  #faq .categories .dropdown--options li a {font-size: 15px; text-align: left;}

  .faq-ls {--col-1: 0; --col-2: 100%; --col-3: 0;}
  .faq-ls--item .question {font-size: 16px; grid-template-columns: 100%;}
  .faq-ls--item .question .tag {display: none;}
  .faq-ls--item .question .ico-box {display: none;}
  .faq-ls--item .answer {font-size: 15px; grid-template-columns: 100%; padding: 20px 20px;}
  .faq-ls--item .answer .content {grid-column: 1 / 2; padding-right: 0;}
}


.ag-view-files {}
.ag-view-files .file  {display: flex; align-items: center; gap: 1em; padding-block: 20px; border-bottom: 1px solid #e8e8e8; }
.ag-view-files .file > a {font-size: 18px; display: flex; align-items: center; flex-shrink: 0; color: var(--sky-blue); gap: 1em; font-weight: 500;}

.pg--business-report .board-ls > li > a { grid-template-columns: 70px 1fr 100px 150px;}
.board-ls > li > a .down-icon {background: var(--sky-blue); width: 50%; margin: 0 auto; border-radius: 7px;}
.board-ls > li > a .down-icon .icon {display: flex; align-items: center; justify-content: center;}

.pg--ir:not(.pg--financial-info) .nav-bar-container {position: relative;}
.pg--ir:not(.pg--financial-info) .search-bar {position: absolute; right: 0; top: 50%;transform: translate(0,-50%);}

.pg--ir.pg--financial-info .search-bar {margin-bottom: 80px;}


@media screen and (max-width: 1399px) {
  .pg--ir:not(.pg--financial-info) .search-bar form .sch-inp {width: 300px;}
  .pg--business-report .board-ls > li > a {grid-template-columns: 70px 1fr 70px 100px;}

}
@media screen and (max-width: 767px) {
  .pg--ir:not(.pg--financial-info) .search-bar {position: static; }
  .pg--business-report .board-ls > li > a {grid-template-columns: 70px 1fr 50px 80px;}
  .pg--ir.pg--financial-info .search-bar {margin-bottom: 30px;}
}